#### PyKDE - Python Bindings for KDE

# class TDEABC.VCardFormat |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.VCardFormat
Inherits | TDEABC.Format

### methods

- VCardFormat ()

  returns a VCardFormat instance

- load (a0, fileName)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |
  fileName | TQString |

- save (a0, fileName)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |
  fileName | TQString |